.search_section {
  height: 300px;
  background: #ef7d05;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-bottom: 30px;
  position: relative;
}
.search_section h1 {
  color: #fff;
  margin-bottom: 0;
}
.search_section:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background: #ef3340;
}
.search_section .container {
  position: relative;
  z-index: 2;
}

#search_form {
  position: relative;
  width: 100%;
}
#search_form input {
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.25);
  border-radius: 102px;
  background: #fff;
  border: 0;
  height: 60px;
  width: 100%;
  padding: 0 30px;
}
#search_form button {
  border: 0;
  position: absolute;
  right: 20px;
  top: 15px;
  background: transparent;
}
#search_section_content {
  padding: 45px 0;
}

.form-check {
  margin-bottom: 10px;
}

.form-check-input:focus {
  box-shadow: none;
}

.form-check-label {
  font-family: "univia-pro", sans-serif;
  font-size: 0.938rem;
  font-weight: 400;
}

.list_style_cont {
  position: relative;
}

.filter_overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
}

.list_style a {
  display: flex;
  padding: 38px 28px 38px 28px;
  align-items: center;
  text-decoration: none;
  margin-bottom: 10px;
  border-radius: 16px;
  transition: all 0.3s;
}
.list_style a .item_image {
  max-width: 206px;
  width: 100%;
  height: 124px;
  position: relative;
  overflow: hidden;
  margin-right: 20px;
  display: block;
}
.list_style a .item_image img {
  max-height: 100%;
  max-width: inherit;
  border-radius: 12px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.list_style a .item_info {
  margin-right: 20px;
  max-width: calc(100% - 306px);
  display: block;
  width: 100%;
}
.list_style a .item_info .item_type {
  font-size: 0.875rem;
  color: #000;
  display: block;
}
.list_style a .item_info .item_title {
  display: block;
  font-family: "univia-pro", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  color: #000;
  margin-bottom: 6px;
  transition: all 0.3s;
}
.list_style a .item_info .item_desc {
  display: block;
  font-size: 0.875rem;
  color: #000;
  transition: all 0.3s;
}
.list_style a .list_arrow {
  width: 30px;
  height: 40px;
  opacity: 0;
  transition: all 0.3s;
}
.list_style a:hover {
  background: #fff;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.05);
}
.list_style a:hover svg {
  opacity: 1;
}

.filter_search {
  border-bottom: 1px dashed #808180;
  padding: 8px 0 16px;
  margin-bottom: 20px;
}
.filter_search:first-of-type {
  margin-top: 8px;
  padding: 16px 0 16px;
  border-top: 1px dashed #d0d5dd;
}

#search_section_content .label_title {
  font-size: 1.125rem;
  color: #000;
  font-family: "univia-pro", sans-serif;
  font-weight: 600;
}

.form-check-input {
  border-radius: 2px;
  border: 1px solid #808180;
}
.form-check-input:focus {
  box-shadow: none;
}
.form-check-input:checked {
  background-color: #ed1c24;
  border-color: #ed1c24;
}

.form-check-input[type=checkbox] {
  border-radius: 2px;
}

.form-check-label {
  font-family: "univia-pro", sans-serif;
  font-size: 0.938rem;
  font-weight: 400;
}

.form-control {
  border: 1px solid #000;
  border-radius: 8px;
}
.form-control:focus {
  box-shadow: none;
}

@media screen and (max-width: 768px) {
  .list_style {
    margin-top: 20px;
  }
  .list_style a {
    flex-wrap: wrap;
    padding: 12px 12px 18px 12px;
  }
  .list_style a .item_image {
    max-width: 100%;
    height: 200px;
    margin-right: 0;
  }
  .list_style a .item_info {
    max-width: 100%;
    margin-right: 0;
  }
  .list_style a .item_info .item_type {
    margin-top: 16px;
  }
  .list_style a:hover svg {
    opacity: 0;
  }
  .list_style a svg {
    display: none;
  }
  #search_section_content {
    padding: 30px 0;
  }
  .filter_search {
    border-top: 0;
    border-bottom: 0;
    padding: 0;
  }
  .filter_search:first-of-type {
    border-top: 0;
    padding: 0;
  }
}
